Bug 50084 - Cyrix 6x86mx-pr200 kernel panics on install boot
Summary: Cyrix 6x86mx-pr200 kernel panics on install boot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-26 17:30 UTC by csieh
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 16:00:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description csieh 2001-07-26 17:30:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.3-11.3 i686)

Description of problem:
Cyrix 6x86mx-pr200 either kernel panics or hangs during boot of beta2
install.

How reproducible:
Always

Steps to Reproduce:
1.Boot off beta2 cdrom
2.select nofb from sysconfig prompt (gui just hangs with a black screen)
3.
	

Actual Results:  Initializing CPU#0
Detected 167.049 Mhz processor.
Console: colour VGA+ 80x25
Linux version 2.4.6-2BOOT (bhcompile@stripples.devel.redhat.com) (gcc
version 2.
96 20000731 (Red Hat Linux 7.1 2.96-93)) #1 Tue Jul 10 17:34:45 EDT 2001
 
<4>invalid operand: 0000
CPU:    0
EIP:    0010:[<c0119478>]
EFLAGS: 00010046
eax: 00000000   ebx: c0272800   ecx: c0272bc0   edx: c0272be0
esi: c0272800   edi: c025c900   ebp: c022b1b4   esp: c0241f14
ds: 0018   es: 0018   ss: 0018
Process swapper (pid: 0, stackpage=c0241000)
Stack: 00000009 c025e560 c01192ss c025e560 00000000 00000000 c01082ad
c02957c0
       000f420a c026a6e9 00000000 c010a5e1 c02957c0 00000099 c02903fd
000f420a
       c026a6e9 00000000 00000001 c0160018 c0290018 ffffff00 c0174978
00000010
Call Trace: [<c01192dd>] [<c01082ad>] [<c010a51e>] [<c0160018>]
[<c0174978>]
   [<c0115547>] [<c0105000>] [<c0115685>] [<c01158ae>]
 
Code: 0f 0b 8b 43 08 85 c0 75 11 fb ff 73 10 ff 53 0c fa 58 8b 43
 <0>Kernel panic: Aiee, killing interrupt handler!
In interrupt handler - not syncing

Expected Results:  system to boot into installer

Additional info:

Comment 1 Glen Foster 2001-07-30 18:38:21 UTC
Please try and reproduce this with beta-3; the kernel has changed considerably.

Comment 2 csieh 2001-09-05 16:00:21 UTC
This is fixed now at least in RC1 and RC2


Note You need to log in before you can comment on or make changes to this bug.